mlmpfr

OCaml C bindings for MPFR-4.0.2
Description

The package provides bindings for MPFR-4.0.2.

You'll need to have MPFR-4.0.2 installed on your system. See opam info mlmpfr for all available versions.

Install
Published
04 Feb 2019
Sources
mlmpfr.4.0.2.tar.gz
md5=5a6e1c8200cc72fd981ef8de40b6d7c6
Dependencies
Reverse Dependencies